<? include "config.php"; ?>
<? include "top.txt"; ?>




Если Вы забыли логин или пароль для доступа в партнёрскую программу, то Вы можете восстановить данные, введя ваш WMID, а также выбрав способ отсылки данных - отправить данные по внутренней почте Webmoney или же e-mail. Логин и пароль будут отправлены моментально, в автоматическом режиме, сразу же после вашего запроса.
<? 
if ($send == "1") {
$result = mysql_query ("select * from partner where WMID='$login123'",$cnct);
$data=mysql_fetch_object($result);
$wmid = $data->WMID;
$text = "Здравствуйте, уважаемый партнёр www.$domen! Ваш логин: $data->Login, Ваш пароль: $data->Pass";
$msg = "$text";
$err = SendMsg($wmid,$msg);
echo $err;
echo "<br><br><center>Пароль успешно выслан!";
}
if ($send == "2") {
$result = mysql_query ("select * from partner where WMID='$login123'",$cnct);
$data=mysql_fetch_object($result);
$frommes="Партнёрская программа www.$domen";
$subject="Пароль для доступа";
$headers = "Message-ID: $time@smtp.d-7.org\n";
$headers = "From: $frommes\n";
$headers .= "Content-Transfer-Encoding: 8bit\n";
$headers .= "MIME-Version: 1.0\n";
$headers .= "Content-Language: ru\n";
$headers .= "X-Priority: 2 (High)\n";
$tm= time();
$headers .= "Content-Type: text/plain; charset=Windows-1251\n";
$mailbody="
Здравствуйте, уважаемый партнёр www.$domen

Логин для доступа: $data->Login
Пароль для доступа: $data->Pass


---
С уважением, администрация www.$domen
";
$sucess = mail($data->Email,$subject,$mailbody,$headers);
echo "<br><br><center>Пароль успешно выслан!";
}
?>

<center>
<form action="lostpass.php" method="post">
Ваш WMID: <input type="text" name="login123" class="submit"><br>
Отослать по:<br>  <input type="radio" name="send" value="1" checked> WMT или E-mail <input type="radio" name="send" value="2">
<br><br><input type="submit" class="submit" value="Отправить">
</form>

                
<? include "down.txt"; ?>
